Subject: Re: [apps-discuss] New Version Notification for draft-martin-authentication-results-tls-02.txt

From: Terry Zink <[email-masked]>
Date: Tue, 17 Jun 2014 23:14:55 +0000

Oops, didn’t scroll down far enough in the spec. Never mind.

-- Terry

From: Terry Zink
Sent: Tuesday, June 17, 2014 4:14 PM
To: 'Franck Martin'; IETF Apps Discuss
Subject: RE: New Version Notification for draft-martin-authentication-results-tls-02.txt

It would be helpful if you put some sample Authentication-Results headers into the draft.

-- Terry

From: apps-discuss [mailto:[email-masked]] On Behalf Of Franck Martin
Sent: Tuesday, June 17, 2014 3:11 PM
To: IETF Apps Discuss
Subject: [apps-discuss] New Version Notification for draft-martin-authentication-results-tls-02.txt

It would be nice if this draft is picked up by the UTA or APPS WG, tho I have no idea on that process....

It is to be noted this draft requires an upgrade to RFC7001 to allow the use of new ptype. I understand this is a work in progress.

There are a few updates, besides ptype format, to allow to record the issuer and the Subject Alternative Name that may contain the information for verifying the host alignement.

--------------------
A new version of I-D, draft-martin-authentication-results-tls-02.txt
has been successfully submitted by Franck Martin and posted to the
IETF repository.

Name:        draft-martin-authentication-results-tls
Revision:    02
Title:        Authentication-Results Registration for TLS
Document date:    2014-06-17
Group:        Individual Submission
Pages:        8
URL:            http://www.ietf.org/internet-drafts/draft-martin-authentication-results-tls-02.txt
Status:         https://datatracker.ietf.org/doc/draft-martin-authentication-results-tls/
Htmlized:       http://tools.ietf.org/html/draft-martin-authentication-results-tls-02
Diff:           http://www.ietf.org/rfcdiff?url2=draft-martin-authentication-results-tls-02

Abstract:
  This memo updates the registry of properties in Authentication-
  Results: message header fields to allow relaying of the results of an
  email sent using STARTTLS [RFC3207] or not.